#ifndef INCLUDED_OOO_VBA_POWERPOINT_MSOANIMAFTEREFFECT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_MSOANIMAFTEREFFECT_HPP

#include "ooo/vba/powerpoint/MsoAnimAfterEffect.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_MSOANIMAFTEREFFECT_HPP
